Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007678 [DCSS] Bug Report block have not tried 2013-10-29 13:35 2014-03-18 18:33
Reporter minstrel View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0007678: Sprint thunderdome map final boss spellset error
Description Receiving the following message immediately after beginning round 47 "Final Boss":

 notify_dgn_event: Lua error: [string "global_prelude"]:56: Unknown spell name: 'miasma' in
_'fire_storm;fire_storm;ice_storm;miasma;teleport_self'

Message appears on every move and boss fails to appear.

Save backup copy here: http://crawl.akrasiac.org/saves/Picchu-sprint-crawl-git-388476e88d-131029-0833.tar.bz2 [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0024269)
neil (administrator)
2013-10-29 13:42

Fixed in trunk (0.14-a0-454-g7477395), thanks! Meatsprint needed a similar fix.
(0025654)
sir_laser (reporter)
2014-03-18 18:33

Doesn't seem to be resolved. Exact same symptoms appear.

Backup here: http://crawl.akrasiac.org/saves/sirlaser-sprint-crawl-git-2f6f312294-140318-1332.tar.bz2 [^]

- Issue History
Date Modified Username Field Change
2013-10-29 13:35 minstrel New Issue
2013-10-29 13:42 neil Note Added: 0024269
2013-10-29 13:42 neil Status new => resolved
2013-10-29 13:42 neil Fixed in Branch => 0.14 development branch
2013-10-29 13:42 neil Resolution open => done
2013-10-29 13:42 neil Assigned To => neil
2014-03-18 18:33 sir_laser Note Added: 0025654
2014-03-19 02:46 sir_laser Issue Monitored: sir_laser


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker